# set quiet
# set atblanks
# set autoindent
# set backup
set backupdir "~/.cache/nano/"
# set backwards
# set boldtext
set brackets ""')>]}"
# set casesensitive
set constantshow
# set cutfromcursor
# set fill -4
# set historylog
# set justifytrim
# set linenumbers
# set locking
set matchbrackets "(<[{)>]}"
# set morespace
# set mouse
# set multibuffer
# set noconvert
# set nohelp
# set nopauses
set nonewlines
# set nowrap
# set operatingdir ""
# set positionlog
# set preserve
set punct "!.?"
# set quickblank
# set quotestr "^([ 	]*[#:>\|}])+"
# set quotestr "> "
# set rebinddelete
# set rebindkeypad
# set regexp
# set showcursor
# set smarthome
# set smooth
# set softwrap
# set speller "aspell -x -c"
# set suspend
set tabsize 4
# set tabstospaces
# set tempfile
# set view
# set whitespace "»·"
# set whitespace ">."
# set wordbounds
# set wordchars "<_>."
set titlecolor brightwhite,blue
set statuscolor brightwhite,green
#set selectedcolor brightwhite,magenta
#set numbercolor cyan
set keycolor cyan
set functioncolor green
set titlecolor brightwhite,red
set statuscolor brightwhite,red
#set selectedcolor brightwhite,cyan
#set numbercolor magenta
# set keycolor brightmagenta
# set functioncolor magenta
#include "/usr/share/nano/*.nanorc"
# bind ^S savefile main
# bind M-B cutwordleft main
# bind M-N cutwordright main
# bind Del backspace all
set nonewlines
